@charset "utf-8";

html, body {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; background-color:#323159; margin:0px; padding:0px; width:100%;}

/* misc */
a {text-decoration:underline; color:#323159; font-weight:bold; outline:none; cursor:pointer;}
a:hover {color:#9898AC;}
img {outline:none; border:none;}
ul {margin:0px; padding:0px 0px 0px 30px; list-style:outside;}
ol {margin:0px; padding:0px 0px 0px 30px;}
li {margin:0px 0px 5px 0px;}
.image-top-left {margin:0px 10px 10px 0px; float:left;}
.image-top-right {margin:0px 0px 10px 10px; float:right;}
.image-bottom-left {margin:10px 10px 0px 0px; float:left;}
.image-bottom-right {margin:10px 0px 0px 10px; float:right;}
.image-left {margin:0px 10px 10px 0px; float:left;}
.image-right {margin:0px 0px 10px 10px; float:right;}

/* headers */
h1 {color:#323159; margin:0px 0px 15px 0px; font-size:22px;}
h2 {color:#323159; margin:0px 0px 10px 0px; font-size:16px;}
h3 {color:#323159; margin:0px 0px 10px 0px; font-size:14px;}

/* browser alert */
#browser-alert {background-color:#8E8F9B; text-align:center; font-size:24px; line-height:28px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; width:100%; padding:10px 0px 5px 0px;}
#browser-alert a {text-decoration:none; color:#FFFFFF; font-size:14px;}

/* alert page */
.alert-page p {margin:0px 0px 15px 0px;}
.alert-page ul {margin:5px 0px 15px 0px;}
.alert-page ul li {list-style:disc;}
.alert-page ul li a {color:#182F4D;}
.alert-page img {border:0px;}

/* container */
#container {margin:auto; width:990px;}

/* top navigation */
#container .top-navigation {text-align: right; padding:10px 15px 0px 0px; color:#FFFFFF; margin:0px;}
#container .top-navigation ul {list-style:none; margin:0px; padding:0px;}
#container .top-navigation ul li {display:inline-block; border:solid 2px #8E8F9B; border-bottom:none; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;}
#container .top-navigation ul li {line-height:30px; margin:0px 0px 0px 2px;}
#container .top-navigation ul .active a {background-color:#8E8F9B; color:#FFFFFF;}
#container .top-navigation ul li a {padding:0px 8px 0px 8px; color:#FFFFFF; display:inline-block; font-weight:normal; text-decoration:none;}
#container .top-navigation ul li a:hover {background-color:#8E8F9B; color:#FFFFFF;}
#container .top-navigation ul .active span.separator {background-color:#8E8F9B; color:#FFFFFF;}
#container .top-navigation ul li span.separator {padding:0px 8px 0px 8px; color:#FFFFFF; display:inline-block; font-weight:normal; text-decoration:none; cursor:default;}
#container .top-navigation ul li span.separator:hover {background-color:#8E8F9B; color:#A7A6B1;}

/* top navigation sub menus */
#container .top-navigation ul li ul {background-color:#323159; border:solid 2px #8E8F9B; border-top:none; -moz-border-radius:0px 0px 5px 5px; -webkit-border-radius:0px 0px 5px 5px; border-radius:0px 0px 5px 5px; text-align:left;}
#container .top-navigation ul li ul li {margin:0px; padding:0px; border:none; width:100%; border-top:solid 2px #8E8F9B; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;}
#container .top-navigation ul li ul li a {width:135px; padding:0px 10px 0px 10px;}
#container .top-navigation ul .item-21 ul li a {width:80px; padding:0px 10px 0px 10px;}
#container .top-navigation ul .item-31 ul li a {width:145px; padding:0px 10px 0px 10px;}
#container .top-navigation ul .item-251 ul li a {width:248px; padding:0px 10px 0px 10px;}
#container .top-navigation ul .item-291 ul li a {width:300px; padding:0px 10px 0px 10px;}
#container .top-navigation ul .active ul li a {background-color:transparent;}
#container .top-navigation ul .active ul .active {background-color:transparent;}
#container .top-navigation ul .active ul li a:hover {background-color:#8E8F9B;}
#container .top-navigation ul li ul li a {font-size:12px; line-height:32px;}

/* top navigation */
#footer {text-align:center; color:#FFFFFF; overflow:hidden;}
#footer .footer-border {margin:auto; width:495px; height:2px; background-color:#FFFFFF;}
#footer p {margin:10px 0px 10px 0px; font-size:11px;}
#footer a {text-decoration:none; color:#FFFFFF; font-weight:bold;}
#footer a:hover {color:#9898AC;}
#footer .right {float:right;}

/* image captions */
.image-caption {display:inline-block; width:250px; vertical-align:top; margin:0px 0px 0px 10px;}

/* content specific */
.furtherInfoLeft, .furtherInfoRight {width:350px; display:inline-block; vertical-align:top;}
.twitterAccount {padding:6px 0px 6px 32px; display:block; background:url('../images/logos/twitter.png') no-repeat left; text-decoration:none;}

/* drop downs */
.dropDown {margin:0px 0px 25px 0px;}
.dropDown .title {color:#323159; margin:0px; font-size:16px; font-weight:bold;}
.dropDown .subtitle {font-weight:bold; margin:5px 0px 5px 0px;}
.dropDown .items {margin:0px 0px 0px 16px;}
.dropDown .item {padding:5px 0px 0px 0px;}
.dropDown .arrow {margin:0px 5px 0px 0px;}

/* cp fields */
.cpfields .title {color:#323159; margin:0px 0px 5px 0px; font-size:16px; font-weight:bold;}

/* rdi layouts - required in ioti.css so editor can use it */
.rdiIntro .left {display:inline-block; width:781px; vertical-align:top; border:1px solid #999999; padding:5px;}
.rdiIntro .right {display:inline-block; width:175px; vertical-align:top; border:1px solid #999999; padding:5px;}
.rdiOneColumn .left {display:inline-block; width:960px; vertical-align:top; border:1px solid #999999; padding:5px;}
.rdiTwoColumn .left {display:inline-block; width:602px; vertical-align:top; border:1px solid #999999; padding:5px;}
.rdiTwoColumn .right {display:inline-block; width:310px; vertical-align:top; border:1px solid #999999; padding:5px;}

/* swb layouts - required in ioti.css so editor can use it */
.swbIntro .left,
.swbUndergraduate .left {display:inline-block; width:781px; vertical-align:top; border:1px solid #999999; padding:5px;}
.swbIntro .right,
.swbUndergraduate .right {display:inline-block; width:175px; vertical-align:top; border:1px solid #999999; padding:5px;}
.swbOneColumn .left {display:inline-block; width:960px; vertical-align:top; border:1px solid #999999; padding:5px;}
.swbTwoColumn .left {display:inline-block; width:602px; vertical-align:top; border:1px solid #999999; padding:5px;}
.swbTwoColumn .right {display:inline-block; width:328px; vertical-align:top; border:1px solid #999999; padding:5px;}